<template>
  <div>
    <n-modal v-model:show="show" :mask="false" transform-origin="center">
      <Search />
    </n-modal>
  </div>
</template>
<script setup>
import Search from "@/components/Search/Search.vue";
import { ref } from "vue";
const show = ref(false);
function showModal() {
  show.value = true;
}

defineExpose({
  showModal,
});
</script>

<style scoped lang="less">
</style>